.page.academy {
  .box-gray>p {
    font-size: var(--fz-18);
    font-weight: 700;
  }
  .class-age,.class-practice {
    margin-top: 10rem;
  }
  .uniform-area {
    position: relative;
    .rice-list {
      @media (min-width: 768px) {
        position: absolute;
        top: 22rem;
        right: 0;
        transform: translateY(-100%);
      }
      @media (max-width: 767.98px) {
        margin-top: 2rem;
      }
    }
  }
}
